/* Custom CSS */

#header {
    margin-left: -5px;
}
#navbar-1-wrap {
    margin-top: -1px;
    padding-bottom: 2px;
    padding-left: 35px;
    text-transform: lowercase;
}
.widget_sp_image h4 {
    display: none;
}
#sidebar-1 aside#widget_sp_image-2.widget div.widget-wrap img {
    padding-left: 4px;
    padding-top: 10px;
}
#sidebar-1 .widget {
    margin-bottom: 0;
}
#content-sidebar-wrap div#sidebar-1-wrap div#sidebar-1 aside#iqtwidget-2.widget div.widget-wrap {
    margin-left: 4px;
}
.iq-testimonial-quote {
    font-style: italic;
    text-align: justify;
}
.iq-testimonial-name {
    font-style: italic;
    text-align: right;
}
#footer .widget_nav_menu div h4 {
    display: none;
}
#footer .widget_nav_menu .widget-wrap {
    padding-top: 28px;
}
#footer .widget_nav_menu div div ul li {
    display: inline;
    text-transform: lowercase;
}
#footer div #menu-main-menu li a:hover {
    color: #000000 !important;
}
#ez-home-slider.ez-widget-area aside.widget #rotator {
    margin-top: 10px;
}
.header-bg{
	background: url(images/bg-header-new.png) center top repeat-x;
}
